@charset "iso-8859-2";

body{
  margin: 0;
  padding: 5px;
  background: #F5DEB3;
  font-size: 0.80em;
  text-align: center;
}

body, table, textarea{
  font-family: Verdana,"Geneva CE",sans-serif;
  color: #000000;
}

table,a{ font-size: 1.0em; }

textarea{ font-size: 1.1em; }
	  	
a{ color: #DC143C; }

a:hover{ color: #FF143C; }

h1{
	margin: 0;
	padding: 0;
	height: 75px;
	_height: 60px; /* For IE */
  font-family: "Times CE", "Times new Roman CE", "Times new Roman", serif;
  font-size: 3.4em;
  font-weight: bold;
  font-style: italic;
	text-align: center;
	color: #800000;
}		

hr{
	padding: 0;
	margin:  0;
}

.hr{
  width: 100%;
	height: 2px;
	margin-bottom: 5px;
	background: #F5DEB3;
  font-size: 0;
}

/* - Layout ------------------------------------------ */

#lay{
  width: 700px;
	margin: 0 auto;
  background: #DEB887;
	text-align: left;
}

#lay-inside{
	border-left: #800000 1px solid;
	border-right: #800000 1px solid;
}

.mezera-u, .mezera-d{
  float: left;
  width: 670px;
  background: #DEB887;
  height: 14px;
  _height: 15px; /* For IE */
  font-size: 0;
}

.mezera-u{ border-top: #800000 1px solid; }

.mezera-d{ border-bottom: #800000 1px solid; }

.roh-lu, .roh-ru, .roh-rd, .roh-ld{
  float: left;
  width: 15px;
  height: 15px;
}

.roh-lu{ background: #DEB887 url('../images/roh-lu.gif') left top no-repeat; }
.roh-ru{ background: #DEB887 url('../images/roh-ru.gif') right top no-repeat; }
.roh-rd{ background: #DEB887 url('../images/roh-rd.gif') right bottom no-repeat; }
.roh-ld{ background: #DEB887 url('../images/roh-ld.gif') left bottom no-repeat; }


/* - Menu -------------------------------------------- */

.menu{
  height: 20px;
  margin: 10px 5px 0 5px;
  padding: 0;
  list-style-type: none;
}

.menu li{
	float: left;
	padding-left: 15px;
	background: url('../images/oddelovac.gif') 5px center no-repeat;
	font-weight: bold;
	color: #DC143C;
}

.menu a{
  display: block;
	padding: 2px 5px;
	font-family: "Times CE", "Times new Roman CE", "Times new Roman", serif;
	font-size: 1.3em;
	font-style: italic;
  text-decoration: none;
  color: #DC143C;
}

.menu a:hover{ color: #800000; }

.menu span{ color: #000000; }

.main-img{
  width: 698px;
  height: 446px;
  background: url('../images/main-img.jpg');
}


/* - Uvod -------------------------------------------- */

.uvod{ clear: left; }

.uvod p{
  margin-top: 10px;
	padding: 0 10px;
  text-align: justify;
}

.uvod img{
	float: right;
	margin: 0 0 0 5px;
	border: #800000 1px solid;
}


/* - Mapa -------------------------------------------- */

.mapa{
  clear: left;
  margin: 0 auto;
  padding: 20px 10px;
  text-align: center;
}

.mapa img{
	border: #800000 1px solid;
}

/* - Rezervace --------------------------------------- */

.rezervace{
  clear: left;
  text-align: center;
}

.rezervace p{
  margin-top: 10px;
  padding: 0 10px;
  text-align: justify;
}

#form-rezervace table{
  margin: 0 auto;
  text-align: left;
  font-weight: bold;
}


/* - Ruzne ------------------------------------------- */

.info{
  text-align: center;
  color: #D2691E;
}

.update{
  clear: left;
  padding: 20px 10px 10px 10px;
  text-align: center;
}

.update table{
  margin: 0 auto;
  text-align: left;
  font-weight: bold;
}

.copyright{
	margin-top: 5px;
  text-align: center;
	font-size: 0.8em;
}

.toplist img{
  margin: 0 auto;
}

.toplist{
  text-align: center; /* For IE */
}

/* - Obecne deklarace --------------------------------- */

.hidden{ display: none; }

.txt-justify{ text-align: justify; }
.txt-left{ text-align: left; }
.txt-center{ text-align: center; }
.txt-right{ text-align: right; }

.txt-red{ color: #FF3300; }

.w100p{ width: 100%; }
.w240{ width: 243px; }
.w300{ width: 300px; }
.w500{ width: 500px; }

.h200{ height: 200px; }
